
Redmine - Feature #6914

Allow reporter to opt out from receiving email updates

2010-11-16 19:07 - Leszek Ciesielski

Status: New Start date: 2010-11-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

I have reported #1189 over two years ago. To this day, redmine keeps bombarding me with "+1" emails, without allowing me to opt

out from the notifications. Really, I'm no longer interested in this bug - I no longer work for the company I reported it for.

There really needs to be a "stop notifying the reporter about this bug" switch.

Related issues:

Related to Redmine - Feature #27135: Ability to un-watch issues New

Related to Redmine - Feature #5862: Additional email notification preferences New 2010-07-10

History

#1 - 2011-02-09 18:00 - Terence Mill

+1

Sorry. just a joke ;)

#2 - 2011-02-28 15:08 - Etienne Massip

- Target version set to Candidate for next major release

We could simply add author to watchers list at issue creation so that author can unwatch anytime ?

#3 - 2011-03-23 14:32 - Anton Nepomnyaschih

It would be cool to be able to change author of a ticket (like in JIRA).

#4 - 2011-03-23 15:04 - Etienne Massip

There is already an issue for this (#1739).

#5 - 2011-03-24 10:23 - Leszek Ciesielski

#1739 is about changing the owner (like Anton suggested), I just want to no longer receive fraking notifications (there is noone to assign ownership

to). I would delete the damn ticket if I could.

#6 - 2011-03-24 10:54 - Etienne Massip

Well, I was answering to Anton, sorry for the misunderstanding.

#7 - 2012-12-08 18:52 - Mark Harre

+1

#8 - 2016-03-29 07:46 - Go MAEDA

Etienne Massip wrote:

We could simply add author to watchers list at issue creation so that author can unwatch anytime ?

 I think the proposed behavior is straightforward.

#9 - 2016-04-27 12:38 - Toshi MARUYAMA

- Description updated
https://www.redmine.org/issues/1189
https://www.redmine.org/issues/1739
https://www.redmine.org/issues/1739


#10 - 2017-10-06 13:44 - Marius BĂLTEANU

- Related to Feature #27135: Ability to un-watch issues added

#11 - 2017-10-12 16:14 - Go MAEDA

- Related to Feature #5862: Additional email notification preferences added
